BODY { background-color: antiquewhite ; color: darkblue; 
margin-top: 20px ; margin-bottom: 20px ; 
margin-left: 50px; margin-right : 50px ;
font-family: Arial ; font-size : 11pt ; }

H2 { color : #3333FF; font-family: Times Roman ; 
font-size : 15pt ;  }

H3 { color : brown ; background-color : ivory ; 
font-family: Times Roman ; font-size : 14pt ;  }

A { text-decoration : none ;}
A:link { color : darkorange ; font-weight : bold ;}
A:visited { color : darkorange ; font-weight : bold ;}
A:active { color : darkorange ; font-weight : bold ;} 
A:hover { color : darkorange ; font-weight : bold ;}

B { color : red ; font-size : 12pt ; }

P.space { margin-left : 80px ; margin-top : 10px ; margin-bottom : 10px ;}

TH { text-align : left ; font-family : Arial; 
color : #9400D3 ; font-size : 11pt }

HR { color : ivory;  }